.section-category {
    display: block;
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 15px;
}
.parentcat {
    float: left;
    width: 100%;
    background: #f5f5f5;
    margin: 0px auto;
    background: #f5f5f5;
    box-sizing: border-box;
    border-bottom: 3px solid #ddd;
    margin-bottom: 10px;
}
.parentcat h1 {
    font-weight: 700;
    font-size: 22px;
    line-height: 24px;
    color: #000;
    float: left;
    padding: 8px 12px;
    margin: 0;
    min-width: 190px;
}
.section-category nav{
    display: block;
}
.menu ul {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
}
.menu li {
    margin: 10px 8px 10px 10px;
    float: left;
    list-style: none;
}
.menu li:last-child {
	margin-right: 0
}
.menu li h1 {
    font-weight: 600;
	font-family:14px;
	line-height:18px;
    text-transform: uppercase;
    color: #26bbdb;
    padding: 0px 12px;
    margin: 0;
    background: transparent;
    min-width: 0;
}
.menu a {
    color: #666;
    transition: color linear 0.15s;
    text-decoration: none;
    font-weight: 400;
	font-family:14px;
	line-height:18px;
}
.toggle-nav {
    display: none;
}
@media screen and (max-width: 990px){
	main {
		padding-top: 60px;
	}
	.section-category, .parentcat{
		margin-bottom: 10px;
	}
	.menu a, .menu li {
		display: block;
		color: #aaa;
	}
	.toggle-nav {
		padding: 12px 10px;
		float: right;
		display: inline-block;
		font-size: 26px;
		font-weight:700;
		transition: color linear .15s;
		background:transparent;
		color: #333!important;
	}
	a.toggle-nav.active,a.toggle-nav:hover {
		text-decoration: none;
		color: #333;
	}
	.menu {
		position: relative;
	}
	.menu ul.active {
		display: none;
	}
	.menu ul {
		width: auto;
		min-width: 220px;
		position: absolute;
		top: 42px;
		right:0px;
		float: left;
		z-index: 3;
		background-color: #111111f5;
		margin-bottom: 1px;
		padding: 8px 15px;
		color: #fff;
	}
	.menu ul:after {
		width: 0;
		height: 0;
		position: absolute;
		top: 0;
		right: 15px;
		content: '';
		transform: translate(0, -100%);
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		border-bottom: 7px solid #111111f5;
	}
	.menu li {
		margin: 0;
		padding: 10px 0;
		float: none;
		width: 100%;
		letter-spacing:.5px;
		border-bottom: 1px dashed #555;
	}
	.menu li:last-child {
		border-bottom: none;
	}
}

.adbox {
    margin-top: 0px;
    margin-bottom: 45px;
}
.reporter-profile{
	float:left;
	width:100%;
	padding:25px 15px;
	background: #f5f5f5;
    box-sizing: border-box;
	border-bottom:3px solid #ddd;
	margin-bottom:15px;
}
h1.repo-name {
    font-weight: 700;
	font-size:22px;
	line-height:24px;
    color: #111;
    margin-bottom: 10px;
    margin-top: 0px;
}
.reporter-pic{
	float:left;
	width: 100px;
	height: 100px;
	margin-right:25px;
	background-size: contain !important;
	border-radius: 50%;
	text-indent: -9999px
}
.reporter-box{
	padding:0;
	margin: 0 0 5px 0;
    box-shadow: 0 0 5px #ccc;
}
.reporter-box .reporter-head{padding:0px;} 
.reporter-head summary{margin-bottom:10px;}
.reporter-head summary {
    margin-top: 6px;
    font-weight: 500;
	font-size:14px;
	line-height:18px;
}
.contactrepo{
	font-size:14px;
	color: #111;
    margin-top: 15px;
    display: block;
}
.tweetrepo{margin-right:30px;}

.tweetrepo a,.emailrepo a{
	background:transparent;
	color:#26bbdb;
	padding: 0;
	border-radius:4px;
    font-weight: 700;
	font-size:14px;
	line-height:16px;
	letter-spacing:.5px;
	display:inline-block;
	text-decoration:none;
}
.tweetrepo a:hover,.emailrepo a:hover{
	color:#000;
	text-decoration:underline;
}


#repo-list {
    float: left;
    margin-bottom: 15px;
    width: inherit;
	margin-top: 0;
}
#repo-list article {
    position: relative;
	display:block;
    width: 100%;
    float: left;
    background-color: #fff;
    padding: 25px 0;
    margin-bottom: 5px;
	border-bottom:1px solid #ddd;
    box-sizing: border-box;
}
.repo-list img {
    width: 204px;
    height: 140px;
    object-fit: cover;
    float: left;
    margin-right: 25px;
}
.repo-desc h2 {
    font-weight: 700;
	font-size:20px;
	line-height: 24px;
    color: #222;
    padding-right: 15px;
}
.repo-list summary {
    padding-right: 55px;
    margin-top: 6px;
    font-size: 16px;
    line-height: 22px;
    color: #444;
    font-weight: 400;
}
span.time {
    float: left;
    display: block;
    background: url(https://graphic1.ibtimes.co.in/www/img/oct17/clock-icon.png) no-repeat;
    padding-left: 18px;
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 13px;
    font-size: 12px;
    font-weight: 600;
    color: #b4b4b4;
}

.more-news {
    margin: 15px auto;
    text-align: center;
    clear: both;
}
.more-news span {
    line-height: 15px;
    font-size: 15px;
    display: inline-block;
    margin-top: 15px;
    padding: 0;
    background: none;
}
.archive .page-navi a {
    float: left;
    margin-right: 5px;
    padding: 7px 10px 5px 10px;
    border: none;
    background: #fff;
	border:1px solid #ddd;
    color: #111;
}
.archive .page-navi a.on{
    background: #26bbdb;
	border:1px solid #26bbdb;
	color:#fff;
	text-decoration:none;
    transition: color linear 0.15s;
}
.archive .page-navi a:hover {
    background: #ddd;
	border:1px solid #ddd;
	color:#111;
	text-decoration:none;
    transition: color linear 0.15s;
}

@media only screen and (max-width: 767px){
	.repo-list img {
		width: 100%;
		height: auto;
		margin-bottom: 10px;
		margin-right:0;
	}
	#repo-list article {
		padding: 15px 0;
	}
}


/*  Sidebar */
.sidebar{
    clear: left;
    margin-bottom: 20px;
}
.sidebar-title {
    display: block;
    color: #0e0e0e;
    font-weight: 700;
    margin-bottom: 15px;
    padding: 0;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
.box-container article:first-of-type {
    display: block;
    border-top: 0;
    padding-top: 0;
}
.box-container article {
    padding: 12px 0 10px;
    border-top: 1px solid #eee;
	float:left;
}
.box-container article:before, .box-container article:after {
    content: " ";
    display: table;
}
.box-container article .image {
    float: right;
    margin-left: 15px;
    margin-bottom: 4px;
    width: 120px;
}

.read-more{
    background: #000;
    float: left;
	padding: 15px 0 0;
}
.read-more .sidebar-title {
	padding-left:10px;
	color:#fff;
}
.read-more-box li {
    float: left;
    width: 50%;
    margin: 0 0;
}
.read-more-thumb {
    margin: 0;
    width: 100%;
    display: block;
    padding: 0 10px;
    box-sizing: border-box;
}
.read-img {
    line-height: 0;
    margin-bottom: 5px;
    min-width: 220px;
    min-height: 135px;
    background: #f7f7f7;
}
.read-img img {
    width: 100%;
}
.read-more-thumb h2 {    
    font-size: 14px;
	font-weight:400;
    line-height: 18px;
    color: #fff;
    height: auto;
    max-height: 55px;
    min-height: 55px;
    overflow: hidden;
    margin-top: 8px;
    margin-bottom: 15px;
}
.read-more-thumb h2 a:hover{
    color: #fff;
}


@media screen and (max-width: 767px) {
	.social-share {
		margin-bottom: 20px;
		margin-top: 0px;
		text-align: left;
	}
	#v_article .block1, #v_article .block2 {
		margin-left:0;
		margin-right:0;
	}
	h1 {
		font-size: 26px;
		line-height: 30px;
	}
	.article-title{
		padding-left: 0px;
		padding-right: 0px;
	}
}

.adbox {
    background: #f5f5f5;
    padding: 10px 0;
    text-align: center;
    float: left;
    width: 100%;
}